Subject: Second virial coefficient from simulations?

From: <[email-masked]>
Date: Tue, 20 Feb 2001 14:27:33 -0500 (EST)

I would like to estimate the second virial coefficient for a simple
polymer computer model I've devised.  The analytic calculation is hard
to do because the potential energy function for the system includes an
implicit term coming from the SHAKE algorithm that enforces the length
constraints.  The system now models a single chain in vacuo.

If someone knows how one computes the the second virial from
simulation data, (or else where I can read how to do it), please let
me know.

Regards,

KJ